.site_button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    height: 50px;
    background: #0099CC;
    border: none !important;
    border-radius: 8px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    cursor: pointer;
    text-shadow: unset;
    text-decoration: unset;
    position: relative;
    overflow: hidden;
	text-transform: capitalize;
}

.site_button:hover {
    background: #fff;
    color: #000;
    border: 1px solid #D22131 !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {

    .site_button {
        width: 135px;
        height: 40px;
        font-size: 14px;
    }

}

@media all and (min-width: 768px) and (max-width: 980px) {

    .site_button {
        width: 135px;
        height: 40px;
        font-size: 14px;
    }

}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

    .site_button {
        width: 140px;
        height: 40px;
        font-size: 15px;
    }

}

@media all and (min-width: 1025px) and (max-width: 1140px) {

    .site_button {
        width: 140px;
        height: 40px;
        font-size: 15px;
    }

}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    .site_button {
        width: 140px;
        height: 40px;
        font-size: 15px;
    }

}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    .site_button {
        width: 150px;
        height: 40px;
        font-size: 15px;
    }

}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    .site_button {
        width: 160px;
        height: 45px;
        font-size: 15px;
    }

}

@media all and (min-width: 1681px) and (max-width: 1880px) {

    .site_button {
        width: 170px;
        height: 45px;
        font-size: 15px;
    }

}